var PopDropDownList_Show=false
var PopDropDownList_CurrentID
function PopDropDownList_Down(el){
	if(PopDropDownList_Show){
		PopDropDownList_FadeOut()
	}else{
		PopDropDownList_CurrentID=el
		el.style.visibility="visible"
		PopDropDownList_FadeIn()
	}
}

function PopDropDownList_FadeIn(){//选单淡入的效果
	if(PopDropDownList_CurrentID.filters.alpha.opacity<100){
		PopDropDownList_CurrentID.filters.alpha.opacity+=20
		PopDropDownList_FadeTimer=setTimeout("PopDropDownList_FadeIn()",50)
	}else{
		PopDropDownList_Show=true
		clearTimeout(PopDropDownList_FadeTimer)
	}
}

function PopDropDownList_FadeOut(){//选单淡出的效果
	if(PopDropDownList_CurrentID.filters.alpha.opacity>0){
		clearTimeout(PopDropDownList_FadeTimer)
		PopDropDownList_CurrentID.filters.alpha.opacity-=20
		PopDropDownList_FadeTimer=setTimeout("PopDropDownList_FadeOut()",50)
	}else{
		PopDropDownList_Show=false
		PopDropDownList_CurrentID.style.visibility="hidden"
	}
}

function PopDropDownList_DownHide(){
	if(PopDropDownList_Show){
		PopDropDownList_FadeOut()
		PopDropDownList_Show=false
	}
}

//高亮度显示指标位置
function HidDropDownListLight(el){
	if(PopDropDownList_Show){
		for(i=0;i<el.parentElement.childNodes.length;i++){
			el.parentElement.childNodes(i).className="PopDropDownList_List input_no"
		}
		el.className="PopDropDownList_List_Ac input_no"
	}
}

//替换显示内容
function CheckDropDownListValue(el){
	document.all.PopDropDownList_Text.innerText=el.innerText
}
//document.onclick=PopDropDownList_DownHide